opensuse-codecs-installer-10.3.1-72.8.noarch.rpm


Advertisement

Description

opensuse-codecs-installer - Cross platform codec installation for openSUSE

Property Value
Distribution openSUSE Tumbleweed
Repository Multimedia Apps all
Package filename opensuse-codecs-installer-10.3.1-72.8.noarch.rpm
Package name opensuse-codecs-installer
Package version 10.3.1
Package release 72.8
Package architecture noarch
Package type rpm
Category Documentation/HTML
Homepage http://software.opensuse.org/codecs
License MIT
Maintainer -
Download size 15.20 KB
Installed size 10.17 KB
A cross platform component for multimedia frameworks to use to initiate
package installation for missing codecs, specific to openSUSE.
Supported by GStreamer and Xine.

Alternatives

Package Version Architecture Repository
opensuse-codecs-installer-10.3.1-72.7.noarch.rpm 10.3.1 noarch Multimedia Apps
opensuse-codecs-installer - - -

Requires

Name Value
/bin/bash -
curl -
xdg-utils -

Provides

Name Value
opensuse-codecs-installer = 10.3.1-72.8

Download

Type URL
Mirror widehat.opensuse.org
Binary Package opensuse-codecs-installer-10.3.1-72.8.noarch.rpm
Source Package opensuse-codecs-installer-10.3.1-72.8.src.rpm

Install Howto

  1. Add the Multimedia Apps repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/multimedia:/apps/openSUSE_Tumbleweed/ multimedia-apps
  2. Install opensuse-codecs-installer rpm package:
    # zypper install opensuse-codecs-installer

Files

Path
/usr/lib/opensuse-codecs-installer
/usr/share/doc/packages/opensuse-codecs-installer/AUTHORS
/usr/share/doc/packages/opensuse-codecs-installer/COPYING
/usr/share/doc/packages/opensuse-codecs-installer/README
/usr/share/opensuse-codecs-installer/network-offline.png
/usr/share/opensuse-codecs-installer/offline.html
/usr/share/opensuse-codecs-installer/prompt.de_DE
/usr/share/opensuse-codecs-installer/prompt.en_US

Changelog

2017-04-04 - mpluskal@suse.com
- Cleanup spec file with spec-cleaner
2013-12-02 - mailaender@opensuse.org
- http://spdx.org/licenses/
2007-09-06 - abockover@suse.de
- Added prompt.de_DE to tarball
2007-09-05 - abockover@suse.de
- Version 10.3.1
- Add kernel version, openSUSE release, architecture, locale, and
GStreamer/Xine package information to the query string for the
web application to use (BNC #307801)
- Read the prompt messages from a file, the path of which is
based on LANG
- Fixes in the offline page (BNC #306048)
- Bundle the network-offline.png image instead of pulling from
Tango in case it is not installed
2007-08-18 - aj@suse.de
- Fix build on x86-64.
2007-08-17 - abockover@suse.de
- Added copyright header to COPYING inside tarball (BNC #301309)
2007-08-17 - abockover@suse.de
- Fixed bug when detecting network status via NetworkManager
- Use curl instead of ping as a network status detection fallback
- Support skipping the prompt via CODECS_INSTALLER_NO_PROMPT or --no-prompt
- Install the offline site to /usr/share, not /usr/share/docs
- Fall back on xmessage if neither zenity nor kdialog are available
- Require curl and xdg-utils
2007-08-16 - abockover@suse.de
- New package for the codec installation bridge for GStreamer/Xine

See Also

Package Description
osdlyrics-0.4.3+git20170817.8661927-60.2.x86_64.rpm A third-party lyrics display program
osdlyrics-0.4.3+git20170817.8661927-60.70.i586.rpm A third-party lyrics display program
osdlyrics-lang-0.4.3+git20170817.8661927-60.2.noarch.rpm Translations for package osdlyrics
osdlyrics-lang-0.4.3+git20170817.8661927-60.70.noarch.rpm Translations for package osdlyrics
pa-applet-1.0.0+git33b413b-2.31.x86_64.rpm PulseAudio systray applet
pa-applet-1.0.0+git33b413b-2.35.i586.rpm PulseAudio systray applet
pamixer-1.3.1-6.19.x86_64.rpm PulseAudio commandline mixer
pamixer-1.3.1-6.27.i586.rpm PulseAudio commandline mixer
paulstretch-2.2-1.43.x86_64.rpm Paul's Extreme Sound Stretch
paulstretch-2.2-1.49.i586.rpm Paul's Extreme Sound Stretch
pd-0.48.0-1.19.x86_64.rpm Pure Data (Pd) multimedia programming language
pd-0.48.0-1.25.i586.rpm Pure Data (Pd) multimedia programming language
pd-devel-0.48.0-1.19.x86_64.rpm Files for pd development
pd-devel-0.48.0-1.25.i586.rpm Files for pd development
pd-extended-0.42.5-14.315.i586.rpm Pd extended
Advertisement
Advertisement